/* 
 * id-specific styles
-------------------------------------------------------------- */

#narrow_your_search {
    height: 26px;
    width: 151px;
    padding-top: 6px;
    background-color: #F1F1F1;
    border: 1px solid #E8E8E8;
}

#narrow_your_search a {
    font-weight: bold;
    vertical-align: middle;
    padding-left: 8px;
    
}

div#customise {
    border: 1px solid #ECECEC;
    border-left: none;
    background-color: #FAFAFA;
    height: 32px;
    width: 790px;
   
}

#customise input {
    margin-right: 8px;
    vertical-align: middle;
}

#results_options ul {
   margin-top: 6px;
}

#results_options ul li {
    border-right: 1px solid #D59593;
    padding: 0 12px;
}

#results_options ul li.last {
    border-right: none;
}

#results_options ul li:last-child {
    border-right: none;
}

#customise li a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 26px;
    background-position: 0 50%;
    background-repeat: no-repeat;
}

#customise .image {
    background-image: url(../images/template/icon_image_only.gif);
}

#customise .image_selected {
    background-image: url(../images/template/icon_image_only_selected.gif)!important;
    color: #ac2b27;
}

#customise .imagetext {
    background-image: url(../images/template/icon_image_and_text.gif);
}

#customise .imagetext_selected {
    background-image: url(../images/template/icon_image_and_text_selected.gif)!important;
    color: #ac2b27;
}

#customise .list {
    background-image: url(../images/template/icon_list_view.gif);
}

#customise .list_selected {
    background-image: url(../images/template/icon_list_view_selected.gif)!important;
    color: #ac2b27;
}

#customise li.num_results a {
    border: 1px solid #555;
    padding: 3px 4px;
    margin-right: 10px;
    text-align: center;
}

#customise li.num_results a.selected {
    border: 1px solid #ac2b27;
    color: #ac2b27;
    background-image: none!important;
}



#breadcrumb {
    overflow: auto;
    height: 29px;
    font-size: 0.8em;
/*
    border-bottom: 1px solid #e9cac8;
*/
}

#breadcrumb div {
    margin-top: 9px;
}

span.search_term {
	font-weight: bold;
	color: #ac2b27;
}

.redcolor {
	color: #ac2b27;
}

.pagination {
    text-align: center;
    padding: 4px 0;
    border-top: 1px solid #e9cac8;
    border-bottom: 1px solid #e9cac8;
    margin-bottom: 14px;
    text-align: center;
}

.pagination ul {
    margin: 0 20px;
}

.pagination span, .pagination ul {
    display: inline;
}

.pagination li.selected a {
    color: #ac2b27;
    background-image: none;
}

.pagination ul li {
    padding: 0 4px;
    border-left: 1px solid #555;
}

.pagination ul li a {
    padding-left: 4px;
    margin: 0 !important;
}

.pagination ul li.first {
    border-left: none;
}

.pagination ul li.last {
     border-left: 1px solid #555 !important;
     margin-left: 0 !important;
}

#results_wrapper {
    width: 770px; 
}

#results_wrapper.full-width {
    width: 944px;
}

#results_list {
    margin-top: 10px;
/*
    overflow: auto;
*/
/*
    border-bottom: 1px solid #e9cac8;
*/
    height: 100%;
    padding-bottom: 30px;
}

#results_list div.item-image, #results_list div.item-imagetext {
    width: 126px;
    margin-bottom: 36px;
    margin-right: 70px;
}

#results_list div.item-image {
    margin-bottom: 36px;
}

#results_list div.item-imagetext {
    margin-bottom: 18px;
}

#results_list div.item-imagetext p {
    margin-bottom: 4px;
    height: 30px;
}

/*
#results_list div.item-image.fifth-in-list, #results_list div.item-imagetext.fifth-in-list {
*/

#results_wrapper.full-width div.fifth-in-list { 
    margin-right: 0px;
/*
    margin-left: 1px;
*/
}

#results_wrapper.full-width div.fourth-in-list { 
    margin-right: 70px;
}

#results_wrapper.restricted-width div.fifth-in-list { 
    margin-right: 70px;
}

#results_wrapper.restricted-width div.fourth-in-list { 
    margin-right: 0px;
}

#results_wrapper div.twentieth-in-list { 
    margin-right: 0px;
}

#site_links {
    border-top: none;
}

div.item-image {
    height: 150px;
}
div.item-imagetext {
    height: 220px;
}

div.item-image img, div.item-imagetext img {
    border: 1px solid #E8E8E8;
}

div.item-image a, div.item-imagetext a {
    background: url(../images/template/arrow_grey_right.gif) 100% 50% no-repeat;
    padding-right: 7px;
    font-size: 0.9em;
}

div.item-image a:hover, div.item-imagetext a:hover {
    background: url(../images/template/arrow_red_right.gif) 100% 50% no-repeat;
}

div.item-image a.no-bg, div.item-imagetext a.no-bg {
    background-image: none !important;
    padding-right: 0;
}

div.item-imagetext h2 {
    margin-bottom: 0px;    
}

div.item-imagetext h2 a, div.item-imagetext h2 a:hover {
    background: none;
}

#additional_options {
    border: 1px solid #E8E8E8;
    border-top: none;
    width: 151px;
}

#additional_options_list ul.filter {
    padding-left: 18px;
    padding-top: 6px;
   
}
#additional_options_list ul.filter li {
    list-style-image: url(../images/template/arrow_grey_right.gif);
}

#additional_options_list ul.filter li.selected {
    list-style-image: url(../images/template/arrow_down_red.gif);
}

#additional_options_list ul.filter li.selected:hover {
    list-style-image: url(../images/template/arrow_down_red.gif);
}

#additional_options_list ul.filter li:hover {
    list-style-image: url(../images/template/arrow_red_right.gif);
}

#additional_options_list ul.filter li ul.filter-item {
    padding-left: 0;
    padding-bottom: 12px;
    margin-left: 5px;
}

#additional_options_list ul.filter li ul.filter-item li {
    line-height: 1.1em;
    font-weight: normal;
    padding-bottom: 7px;
    list-style-image: none;
}

ul.filter-item a.selected {
    font-weight: bold;
    color: #ac2b27;
}

#additional_options_list ul.filter li h2 a {
    color: #555555;
}

#additional_options_list ul.filter li h2 a:hover {
    color: #ac2b27;
    text-decoration: underline;
}

#additional_options_list ul.filter li h2 a.selected {
    color: #ac2b27;
}

#additional_options_list ul li a.more {
    font-weight: bold;
}

#additional_options_list ul.expanded {
    display: block;
}

#additional_options_list ul.collapsed {
    display: none;
}

h2.no-results {
    margin: 20px;

}
